package com.mx.dla.dda.contrato.titulo.daos;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.dda.contrato.titulo.dtos.Formato;

public interface FormatoDAO {
	void insertarFormato(Formato formato);
	void borrarFormatos(@Param("idTitulo") Long idTitulo);
	void borrarFormatosDeTitulosEnLista(@Param("idLista") Long idLista);
	List<Formato> buscarFormatos(@Param("idTitulo") Long idTitulo);

}
